@charset "utf-8";

/*	@group Info

	LIQUIDVISUAL-TYPOGRAPHY.CSS

/* Composed from Foundation 4-5 and http://typecast.com/blog/a-more-modern-scale-for-web-typography */

/* -------------------------------------------------- *//* @end */
/* @group | Body
/* ------------------------------------------------------------ */

body 
{
  font-size: 100%;
  line-height: 1.25; /* equivalent to 20px */
}

body, caption, th, td, input, textarea, select, 
option, legend, fieldset, h1, h2, h3, h4, h5, h6 
{
  font-size-adjust: 0.5;
}

/* -------------------------------------------------- *//* @end */
/* @group | Mobile
/* ------------------------------------------------------------ */

h1 { font-size: 2em; 	 line-height: 1.25; 	   } 	/* 32px (LH: 45px / 36px) */
h2 { font-size: 1.625em; line-height: 1.15384615;  } 	/* 26px (LH: 30px / 26px) */
h3 { font-size: 1.375em; line-height: 1.13636364;  } 	/* 22px (LH: 25px / 22px) */
h4 { font-size: 1.125em; line-height: 1.11111111;  } 	/* 18px */
h5 { font-size: 1.125em; line-height: 1.11111111;  } 	/* 18px */
h6 { font-size: 1em; 	 line-height: 1.25; 	   } 	/* 16px */

blockquote { font-size: 1.25em; line-height: 1.25; } 	/* 20px / 16px */ /* 25px / 20px */

/* -------------------------------------------------- *//* @end */
/* @group | w: 700px (43.75em)
/* ------------------------------------------------------------ */

@media (min-width: 700px) 
{
  body { line-height: 1.375; 							} 	/* 22px */
  h1 { font-size: 2.5em; line-height: 1.125; 			}	/* 40px */
  h2 { font-size: 2em; 	 line-height: 1.25; 			} 	/* 32px */
  h3 { font-size: 1.5em; line-height: 1.25; 			} 	/* 24px */
  h4 { font-size: 1.125em;	line-height: 1.22222222; 	} 	/* 22px / 18px */
  
  blockquote { font-size: 1.5em; line-height: 1.45833333; } /* 24px / 16px = */ /* 35px / 24px */
}

/* -------------------------------------------------- *//* @end */
/* @group | w: 900px (56.25em)
/* ------------------------------------------------------------ */

@media (min-width: 900px) 
{	
	h1 { font-size: 3em; 	 } /* 48px */
	h2 { font-size: 2.25em;	 } /* 36px */ 
	h3 { font-size: 1.75em;	 } /* 28px */
	h4 { font-size: 1.125em; } /* 18px */
	
	h1 { line-height: 1.05; }
	h2, h3, h4, h5, h6 {line-height: 1.25; }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
